.paragraph--type--gallery {

  .field--name-field-img {
    display: flex;
    flex-wrap: wrap;

    > .field__item {

      @include size-xs {
        width: 50%;
      }

      @include size-m {
        width: 25%;
      }

      &:hover {
        img {
          opacity: 0.8;
        }
      }

      img {
        width: 100%;
        height: 100%;
      }
    }
  }
}
